version: 1.6.0-beta.9
files:
  - url: Biu-1.6.0-beta.9-win-setup-x64.exe
    sha512: El21R7iqOuQXwG6vmvLHFB0Ydd9vCz006zy4yR92qUtBIjHZEntIhQSgEdu377kSRgIOXdHf2weJtAUo8dAGwg==
    size: 95798447
  - url: Biu-1.6.0-beta.9-win-setup-arm64.exe
    sha512: XkmLnFdb7IBk8AhAUcm6uw9LLMYSdm0p6yT2A5FGzisOmjUuLoOZMG8jyxWXf/EzeTsdXMxALQZbpYUHAhGPBQ==
    size: 97959211
path: Biu-1.6.0-beta.9-win-setup-x64.exe
sha512: El21R7iqOuQXwG6vmvLHFB0Ydd9vCz006zy4yR92qUtBIjHZEntIhQSgEdu377kSRgIOXdHf2weJtAUo8dAGwg==
releaseDate: '2025-12-14T13:43:32.926Z'
